@charset "UTF-8";
.base-whole {
  margin-bottom: 3.5rem;
}
.base-img {
  margin-bottom: 4rem;
}
.base-point {
  font-size: 1.2rem;
  margin-bottom: 1rem;
}
.base-box {
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 1rem;
}
.base-name {
  font-size: 2.1rem;
  margin-bottom: 4rem;
}
.base-name span {
  font-size: 1.4rem;
}
.base-size {
  font-size: 1.4rem;
  margin-left: 0;
}
.company-address p {
  font-size: 1.4rem;
}
.company-link {
  margin-bottom: 4rem;
}
/* ----------------------------------------
.certification-box
---------------------------------------- */
.certification-box p {
  font-size: 1.4rem;
}
.certification-box p a {
  font-size: 1.4rem;
}
/* ----------------------------------------
.pump-con
---------------------------------------- */
.pump-con {
  max-width: none;
}
.summit-area {
  margin: 0 auto 8rem auto;
}
.pump-title {
  font-size: 2.1rem;
  margin-bottom: 3rem;
}
.pump-text.mb10 {
  margin-bottom: 3rem;
}
.pump-logo-img {
  max-width: 25rem;
}
.pump-box {
  padding: 0 1.5rem 5rem;
}
.pump-list li:nth-child(2n) .pump-box {
  padding: 5rem 1.5rem;
}
.pump-list li:nth-child(2n) .pump-box {
  padding: 5rem 1.5rem 2.5rem;
}
.pump-list li:last-child .pump-box {
  padding: 0 1.5rem 6rem;
  margin-bottom: 6rem;
}
.pump-box_in {
  flex-direction: column-reverse;
  max-width: none;
  gap: 3rem;
}
.pump-list li:nth-child(2n) .pump-box_in {
  flex-direction: column-reverse;
}
.pump-lot {
  width: 100%;
}
.pump-subtitle {
  font-size: 1.8rem;
  margin-bottom: 2rem;
  line-height: 1.75;
}
.pump-list li {
  margin-bottom: 0;
}
.pump-list li::before {
  background: linear-gradient(to bottom, #fff calc((100% - 40rem) / 2), #f2f6f8 calc((100% - 40rem) / 2));
}
/* ----------------------------------------
.youtube-box
---------------------------------------- */
.youtube-area {
  margin-bottom: 4rem;
  padding: 4rem 1.5rem 3.5rem;
}
.youtube-box {
  max-width: none;
  padding: 0;
  margin: 0 auto 3rem;
}
.youtube-channel {
  font-size: 1.8rem;
  line-height: 1.7;
  margin-bottom: 2.5rem;
}
.youtube-title {
  font-size: 1.4rem;
  line-height: 1.7;
  margin-top: 1.5rem;
}
.intro-b-img {
  aspect-ratio: auto;
  height: 12rem;
  margin-bottom: 4rem;
}
.intro-consistent {
  font-size: 1.4rem;
  margin-bottom: 0.5rem;
}
.intro-product {
  font-size: 2.1rem;
}
.intro-whole {
  padding: 0 1.5rem;
  margin-bottom: 8rem;
}
.intro-title {
  font-size: 1.8rem;
  margin-bottom: 0.5rem;
}
.intro-text {
  font-size: 1.2rem;
}
.intro-box {
  margin-bottom: 4rem;
  padding-bottom: 4.5rem;
}
.ridge-box {
  margin-bottom: 6rem;
}
.intro-box:last-child {
  margin-bottom: 6rem;
}
.intro-list {
  grid-template-columns: 1fr 1fr;
  gap: 3.5rem 1.5rem;
}
.intro-subtitle {
  margin-top: 1rem;
}
.compliance-link {
  margin: 3rem auto 0 auto;
}
/* ----------------------------------------
.exam-area
---------------------------------------- */
.exam-area {
  padding: 3rem 1.5rem;
  margin-top: 2.5rem;
}
.exam-lot {
  grid-template-columns: 1fr 1fr;
  gap: 1.5rem;
}
.exam-text {
  font-size: 1.4rem;
  margin-bottom: 1rem;
}
.exam-title {
  font-size: 1.4rem;
  margin-top: 1rem;
}
/* ----------------------------------------
.c-generic-link
---------------------------------------- */
.c-generic-link a {
  width: 28rem;
  min-height: 6.4rem;
}
/* ----------------------------------------
.technology-main
---------------------------------------- */
.technology-main {
  margin-bottom: 3rem;
  text-align: center;
}
.technology-area {
  flex-direction: column;
  gap: 4rem;
}
.technology-box {
  width: 100%;
}
.technology-box:first-child {
  max-width: none;
}
.technology-box:last-child {
  margin-top: 0;
}
.technology-list {
  grid-template-columns: 1fr 1fr;
  gap: 2rem 1.5rem;
}
/* ----------------------------------------
.c-r-generic-link
---------------------------------------- */
.c-r-generic-link {
  max-width: 28rem;
  margin: 3rem auto 0 auto;
}
.base-name-ja {
  font-size: 1.4rem;
}
.base-address p a {
  font-size: 1.4rem;
}
